#component_hdUVbfDKsqGt .pager li>a {
	max-width: 400px;
}
#siteblocks-setting-wrap-sIAVGLihdzBZ > DIV > DIV > DIV > DIV:nth-child(2) {
	display:none !important;
}
#location_jLUumpvWEgKy > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#location_jLUumpvWEgKy > DIV > DIV:nth-child(2) > DIV {
	display:none !important;
}
#blockCon8694 {
	margin-top:0px !important;
	margin-bottom:0px !important;
}
#siteblocks-setting-wrap-HLAacKJdIzMn > DIV > DIV {
	padding-bottom:20px !important;
}
#siteblocks-setting-wrap-IRUacfzyJsWI > DIV > DIV {
	padding-top:20px !important;
}
#siteblocks-setting-wrap-pNpamfvMAEuS > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-pNpamfvMAEuS > DIV > DIV {
	padding-top:10px !important;
}